﻿#mainAd {overflow: hidden; zoom: 1; position:absolute; left: 0px; bottom:0px;  width:99%;background: #e1e1e1;}
#index_b_hero { width: 100%; height: 117px; margin: auto; position: relative; }
#index_b_hero img { width: 100%; }
#index_b_hero .heros { width:100%; height: 117px; }
#index_b_hero .hero-wrap { overflow: hidden; position: absolute; width:100%;}
#index_b_hero .hero-wrap li a { padding:0px; margin:0px;}
#index_b_hero .next, #index_b_hero .prev { filter: alpha(Opacity=70); opacity: .7; position: absolute; top: 50%; margin-top: -25px; margin-left: 5px; background-color: #303030; z-index: 3; }
#index_b_hero .next:hover, #index_b_hero .prev:hover { background-color: orangered; }
#index_b_hero .next { margin: -25px 5px 0 0; right: 0; }
#index_b_hero .disabled { background-color: #eee; }
#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero { padding: 0px; z-index: 1; position: absolute; bottom: 0; left: 0; width: 100%; overflow: hidden; left: 420px; }
#index_b_hero .mask-right, #index_b_hero .mask-left { z-index: 4; left: -210px; filter: alpha(Opacity=50); opacity: .5; background: #fff; overflow: hidden; }
#index_b_hero .mask-right { left: 210px; }
#index_b_hero .active { z-index: 1; left: 0; }